/*================================================
 *  トップページ
 ================================================*/
/* スライドショー */
.slide { width:100%; overflow:hidden; padding:0; border-bottom:1px solid #dcdcdc; }
.slide p { margin:0; }
.slide img.phtpc { display:inline; width:100%; margin:0 auto; }
.slide img.phtmb { display:none; }
.slide .slick-prev { left:5%; z-index:2; }
.slide .slick-next { right:5%; z-index:2; }
.slide .slick-prev, .slide .slick-next { font-size:0; line-height:0; position:absolute; top:50%; display:block; width:30px; height:30px; padding:0; -webkit-transform:translate(0, -50%); -ms-transform:translate(0, -50%); transform:translate(0, -50%); cursor:pointer; color:transparent; border:none; outline:none; background:transparent; }
.slide .slick-prev:before { content:''; display:inline-block; width:30px; height:30px; background-image:url(../images/sl-prev-01.png); background-size:contain; vertical-align:middle; }
.slide .slick-next:before { content:''; display:inline-block; width:30px; height:30px; background-image:url(../images/sl-next-01.png); background-size:contain; vertical-align:middle; }
.slide .slick-prev:hover, .slide .slick-next:hover { color:transparent; outline:none; background:transparent; }
.slide .slick-prev:hover:before { background-image:url(../images/sl-prev-02.png); transition:.5s; }
.slide .slick-next:hover:before { background-image:url(../images/sl-next-02.png); transition:.5s; }

/* プリントイメージ */
.printimg { display:none; }

/* サービスのご案内 */
.top1 { width:100%; box-sizing:border-box; overflow:hidden; background:#fff; margin:0; padding:40px 0 60px 0; }
.top1-box { width:1200px; /*overflow:hidden; */ margin:0 auto; }
.top1-box h3 { color:#009944; margin:0 auto 30px auto; }
.topnavi ul { width:100%; margin:0; padding:0; display:flex; justify-content:space-between; }
.topnavi li { box-sizing:border-box; overflow:hidden; width:calc(94% / 3); margin:0 3% 0 0; text-align:center; border-radius:10px; box-shadow: 0px 0px 8px #dcdcdc; }
.topnavi li:last-child { margin:0; }
.topnavi li a { height:100%; width:100%; display:block; text-decoration:none; }
.topnavi li a:hover { background-color:#fff; text-decoration:none; opacity:0.7; filter:alpha(opacity=70); -ms-filter:"alpha( opacity=70 )"; transition:.5s; }
.topnavi li img { width:100%; }
.topnavi .txtbox { padding:25px 30px; background:#fff; display:block; }
.txtbox .title { text-align:left; color:#009944; font-size:1.2rem; font-weight:bold; padding:0 0 7px 0; }
.txtbox .txt { text-align:justify; color:#0f0f0f; font-size:1rem; line-height:1.6; }

/* 併設事業所 */
#top2 { width:100%; box-sizing:border-box; overflow:hidden; background:#fff2a9; margin:0; padding:40px 0 60px 0; }
.top2-box { width:1200px; margin:0 auto; }
.top2-box h3 { color:#009944; margin:0 auto 30px auto; }
.topnavi2 ul { width:100%; margin:0; padding:0; display:flex; justify-content:space-between; }
.topnavi2 li { box-sizing:border-box; overflow:hidden; width:calc(94% / 3); margin:0 3% 0 0; text-align:center; border-radius:10px; box-shadow: 0px 0px 8px #dcdcdc; background-color:#fff; }
.topnavi2 li:last-child { margin:0; background-color:transparent; box-shadow:none; }
.topnavi2 li a { height:100%; width:100%; display:block; text-decoration:none; }
.topnavi2 li a:hover { background-color:#fff; text-decoration:none; opacity:0.7; filter:alpha(opacity=70); -ms-filter:"alpha( opacity=70 )"; transition:.5s; }
.topnavi2 li img { width:100%; }
.topnavi2 .txtbox { padding:25px 30px; background:#fff; display:block; }
.txtbox .title { text-align:left; color:#009944; font-size:1.2rem; font-weight:bold; padding:0 0 7px 0; }
.txtbox .txt { text-align:justify; color:#0f0f0f; font-size:1rem; line-height:1.6; }

/* 外来診療医変更のお知らせ */
.top2-r { width:100%; box-sizing:border-box; overflow:hidden; margin:0; }
.top2-r-t { box-sizing:border-box; overflow:hidden; width:100%; background:#009944; margin:0; padding:7px 20px 5px 20px; border-top:5px solid #009944; border-left:5px solid #009944; border-right:5px solid #009944; text-align:center; }
.top2-r-t h4, .top2-r-t span { font-size:1.2rem; font-weight:bold; color:#fff; margin:0; padding:0; border-bottom:none; }
.top2-r-m { box-sizing:border-box; overflow:hidden; width:100%; border:5px solid #009944; margin:0; padding:30px; background:#fff; text-align:left; border-radius:0 0 10px 10px; }
.top2-r-m dt { margin-bottom:0.8em; padding-bottom:0.5em; border-bottom:1px dashed #c8c8c8; font-size:1rem; font-weight:bold; color:#009944; }
.top2-r-m dd { font-size:1rem; margin:0 0 20px 0; }
.top2-r-m dd:last-child { margin:0; }
.top2-r-m .not { text-align:center; border-bottom:none; }

/* お知らせ */
#top3 { width:100%; box-sizing:border-box; overflow:hidden; background:#fff; margin:0; padding:40px 0 60px 0; }
#top3 h3 { margin:0 auto; }
.news-w { transition-delay:0.2s; }
.news { width:1200px; overflow:hidden; margin:0 auto; }
.news ul { display:flex; flex-wrap:wrap; margin:30px auto 0 auto; }
.news li { width:100%; border-top:1px dashed #c8c8c8; }
.news li.nolink { display:inline-block; padding:15px; text-decoration:none; }
.news li:last-child { border-top:1px dashed #c8c8c8; border-bottom:1px dashed #c8c8c8; }
.news a { width:100%; display:inline-block; padding:15px; color:#0f0f0f; text-decoration:none; }
.news a:hover { background:#f0f0f0; transition:.5s; color:#0f0f0f; text-decoration:none; }
.news .day { font-size:1rem; width:auto; display:inline-block; vertical-align:top; color:#009944; }
.news .plamh { font-size:0.8rem; width:auto; display:inline-block; vertical-align:top; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; color:#fff; padding:1px 9px 1px 12px; margin:0 3%; }
.news .plamg { font-size:0.8rem; width:auto; display:inline-block; vertical-align:top; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; color:#fff; padding:1px 0em 1px 12px; margin:0 3%; }
.news .mh { background:#009944; letter-spacing:3px; }
.news .mg { background:#f5888b; letter-spacing:12px; }
.news .main { font-size:1rem; width:72%; display:inline-block; }
.news img { width:15px; padding:0 0.4em 0.4em 0; }
#top3 p { width:1200px; box-sizing:border-box; text-align:right; margin:30px auto 0 auto; }
.news-btn { width:180px; font-size:0.85rem; color:#505050; padding:13px; display:inline-block; border:1px #dcdcdc solid; background:#fff; -webkit-border-radius:50px; -moz-border-radius:50px; border-radius:50px; text-decoration:none; text-align:center; line-height:1.5; transition:.5s; }
.news-btn:hover { color:#fff; background:#66C18E; text-decoration:none; }

/* アイコン */
#top4 { width:100%; overflow:hidden; /*background:#fff2a9;*/ margin:0 0 60px 0; padding:0; }
.banner { width:1200px; overflow:hidden; margin:0 auto; }
.banner img { width:100%; box-sizing:border-box; overflow:hidden; }
.banner li { width:calc(94% / 3); margin:0 3% 0 0; padding:0; box-sizing:border-box; overflow:hidden; background:#fff; float:left; }
.banner li:last-child { margin:0; }
.banner a { color:#0f0f0f; display:inline-block; }
.banner a:hover, .banner span:hover { color:#0f0f0f; text-decoration:none; opacity:0.7; filter:alpha(opacity=70); -ms-filter:"alpha( opacity=70 )"; transition:.5s; }
.banner span { font-size:1rem; margin:0; padding:3%; display:flex; align-items:center; text-align:center; justify-content:center; background-color:#f0f0f0; }


/*================================================
 *  施設概要
 ================================================*/
/* 介護老人保健施設三滝ひまわり */
.mhgaiyo01 { width:100%; overflow:hidden; margin:30px 0 60px 0; }
.mhgaiyo01-pic { box-sizing:border-box; overflow:hidden; width:48%; border:1px solid #dcdcdc; margin:0; padding:0; float:right; }
.mhgaiyo01-pic img { width:100%; }
.mhgaiyo01-box { box-sizing:border-box; overflow:hidden; width:48%; float:left; }
.mhgaiyo01-box p { font-size:1rem; }
.mhgaiyo01-box p:nth-child(2) { margin:1em 0 0 0; }
.mhgaiyo01-box p:nth-child(3) { margin:1em 0 0 0; }

/* 館内の様子 */
.gaiyosu { box-sizing:border-box; overflow:hidden; width:100%; margin:0 0 60px 0; }
/*.lsyosu p.txt { box-sizing:border-box; margin:0 0 30px 0; width:100%; font-size:1rem; }*/
.gaiyosu ul { }
.gaiyosu li { list-style:none; padding:0; width:calc(94% / 3); /*width:48%;*/ box-sizing:border-box; overflow:hidden; border:1px solid #dcdcdc; float:left; }
.gaiyosu li img { box-sizing:border-box; overflow:hidden; width:100%; }
.gaiyosu li:nth-child(1) { margin:0 3% 40px 0; }
.gaiyosu li:nth-child(2) { margin:0 3% 40px 0; }
.gaiyosu li:nth-child(3) { margin:0 0 40px 0; }
.gaiyosu li:nth-child(4) { margin:0 3% 0 0; }
.gaiyosu li:nth-child(5) { margin:0; }
.gaiyosu-txt { margin:0; padding:4%; display:flex; align-items:center; text-align:center; justify-content:center; background-color:#f0f0f0; border-top:1px solid #dcdcdc; font-size:1rem; }

/* 館内配置表 */
.mhhaichi01 table { width:100%; margin:0 0 60px 0; border-collapse:collapse; border:1px solid #dcdcdc; background:#fff; }
.mhhaichi01 th { width:25%; padding:15px; text-align:center; vertical-align:middle; border:1px solid #dcdcdc; background:#fff2a9; /*font-size:1rem;*/ }
.mhhaichi01 td { width:75%; padding:15px; text-align:left; border-bottom:1px solid #dcdcdc; font-size:1rem; }
.mhhaichi01 ul { display:-webkit-box; display:flex; -webkit-justify-content:space-between; justify-content:space-between; -webkit-flex-wrap:wrap; flex-wrap:wrap; }
.mhhaichi01 li { width:calc(75% / 3); margin:0; padding:0 0 0 1.5em; background:url("../images/dot.png") no-repeat 0.3em 0.6em; /*font-size:1rem;*/ }
.mhhaichi01 li.bn { background:none; }

/* 地域貢献活動 */
.mhkouken { width:100%; overflow:hidden; margin:30px 0 60px 0; }
.mhkouken-pic { box-sizing:border-box; overflow:hidden; width:48%; border:1px solid #dcdcdc; margin:0; padding:0; float:right; }
.mhkouken-pic img { width:100%; }
.mhkouken-box { box-sizing:border-box; overflow:hidden; width:48%; float:left; }
.mhkouken-box p { font-size:1rem; }
.mhkouken-box p:nth-child(n+2) { margin:1em 0 0 0; }

/* 施設概要 */
.mhgaiyo02 { width:100%; overflow:hidden; margin:30px 0 60px 0; }
.mhgaiyo02-pic { box-sizing:border-box; overflow:hidden; width:48%; border:1px solid #dcdcdc; margin:0; padding:0; float:left; }
.mhgaiyo02-pic img { width:100%; }
.mhgaiyo02 table { width:48%; margin:0; background:#fff; float:right; }
.mhgaiyo02 th { width:25%; padding:15px; text-align:center; vertical-align:middle; border:1px solid #dcdcdc; background:#fff2a9; font-size:1rem; }
.mhgaiyo02 td { width:75%; padding:15px; word-break:break-all; border:1px solid #dcdcdc; /*font-size:1rem;*/ }
.mhgaiyo02 td span { margin:0 0 0 20px; }
	/* iOS対策 */
	.mhgaiyo02 td a { color:#0f0f0f; text-decoration:none; }


/*================================================
 *  情報公開
 ================================================*/
/* 所定疾患施設療養費の算定状況 */
.santei { box-sizing:border-box; overflow:hidden; margin:0 0 60px 0; width:100%; }
.santei p { box-sizing:border-box; overflow:hidden; margin:0 0 30px 0; width:100%; font-size:1rem; }
.santei ul { display:-webkit-box; display:flex; -webkit-justify-content:space-between; justify-content:space-between; -webkit-flex-wrap:wrap; flex-wrap:wrap; }
.santei li { width:calc(94.3% / 3); margin:0; padding:0 0 0.8em 1.2em; background:url("../images/dot.png") no-repeat 0.3em 0.7em; list-style:none; /*font-size:1rem;*/ }
.santei li:nth-last-child(3) { padding:0 0 0 1.2em; }
.santei li:nth-last-child(2) { padding:0 0 0 1.2em; }
.santei li:nth-last-child(1) { padding:0 0 0 1.2em; }


/*================================================
 *  ひまわり通信
 ================================================*/
.pub-new { width:100%; box-sizing:border-box; overflow:hidden; margin:0 auto 50px auto; padding:4%; background:#E5F4EC; display:flex; flex-wrap:wrap; align-items:stretch; }
.pub-img { width:25%; margin:0 5% 0 0; padding:0; }
.pub-img img { width:100%; box-sizing:border-box; overflow:hidden; border:1px #dcdcdc solid; margin:0; }
.pub-data { width:70%; margin:0; padding:0; }
.pub-data dt { font-size:1.5rem; color:#009944; font-weight:bold; }
.pub-data dd { font-size:1rem; }
.pub-button { margin:30px 0 0 0; padding:0; }
.pub-button li { width:50%; margin:0; padding:0; list-style:none; }
.pub-button a { font-size:1rem; box-sizing:border-box; overflow:hidden; border:1px #dcdcdc solid; background:#fff; margin:0 auto; padding:15px; text-align:center; display:block; -webkit-border-radius:50px; -moz-border-radius:50px; border-radius:50px; }
.pub-button a:hover { background:#66C18E; text-decoration:none; color:#fff; transition:.5s; }
.pub-button .apdf { content:""; display:inline-block; margin:0 0 1% 3%; padding:0 0.6em 0 0; width:15px; height:15px; background:url(../images/pdf-ic.png) no-repeat; background-size:contain; vertical-align:middle; }
.pub-button a:hover .apdf { background:url(../images/pdf-icw.png) no-repeat; background-size:contain; transition:.5s; }
		/* 「ひまわり通信」バックナンバー */
.pub-old { width:100%; box-sizing:border-box; overflow:hidden; margin:0 auto 30px auto; padding:0; }
.pub-old ul { width:100%; box-sizing:border-box; display:flex; flex-wrap:wrap; }
.pub-old li { width:calc(92% / 4); font-size:1rem; margin:0 2% 30px 0; padding:0; }
.pub-old .puboldft { font-size:1.1rem; font-weight:bold; color:#505050; }
.pub-old .apdf { content:""; display:inline-block; margin:0 0 0.2em 0; padding:0 0.5em 0 0; width:15px; height:15px; background:url(../images/pdf-ic.png) no-repeat; background-size:contain; vertical-align:middle; }


/*================================================
 *  個人情報の取り扱いについて
 ================================================*/
/* 個人情報の取り扱いについて */
/*.kojin-j-box1 { box-sizing:border-box; overflow:hidden; margin:0 0 50px 0; width:48%; float:left; }*/
.kojin-j-box1 { box-sizing:border-box; overflow:hidden; margin:0 0 60px 0; width:100%; }
.kojin-j-box1 p.kojin-j11 { box-sizing:border-box; overflow:hidden; border:1px solid #dcdcdc; background-color:#f0f0f0; margin:0 auto 30px auto; padding:15px 20px; width:100%; /*font-size:1rem;*/ }
.kojin-j-box1 p.kojin-j12 { text-align:center; margin:0.4em 0 1.6em 0; font-size:1.1rem; font-weight:bold; }
.kojin-j-box1 p.kojin-j12 span { margin:0 0 1.6em 20px; font-size:1.1rem; font-weight:bold; }
.kojin-j-box1 p.kojin-j13 { text-align:right; margin:0; }
.kojin-j-box1 dl { margin:0; }
.kojin-j-box1 dt { margin-bottom:0.8em; padding-bottom:0.5em; border-bottom:1px dashed #c8c8c8; color:#33AD69; font-weight:bold; }
.kojin-j-box1 dd { padding:0 0 0.8em 1.5em; background:url("../images/dot.png") no-repeat 0.3em 0.6em; list-style:none; }
.kojin-j-box1 .lastch1 { margin:0 0 0.8em 0; }
.kojin-j-box1 .lastch2 { margin:0; }
/*.kojin-j-box2 { box-sizing:border-box; overflow:hidden; margin:0 0 50px 0; width:48%; float:right; }*/
.kojin-j-box2 { box-sizing:border-box; overflow:hidden; margin:0 0 60px 0; width:100%; }
.kojin-j-box2 p { box-sizing:border-box; overflow:hidden; border:1px solid #dcdcdc; background-color:#f0f0f0; margin:0 auto 40px auto; padding:15px 20px; width:100%; /*font-size:1rem;*/ }
.kojin-j-box2 dl { margin:0 0 40px 0; }
.kojin-j-box2 dt { margin-bottom:0.8em; padding-bottom:0.5em; border-bottom:1px dashed #c8c8c8; color:#33AD69; font-weight:bold; }
.kojin-j-box2 dd { padding:0 0 0.8em 1.5em; background:url("../images/dot.png") no-repeat 0.3em 0.6em; list-style: none; }
.kojin-j-box2 .lastch1 { margin:0 0 0.8em 0; }
.kojin-j-box2 .lastch2 { margin:0; padding:0 0 0 1.5em; }
.kojin-j-box2 .lastch3 { margin:0; }
.kojin-j-box2 li { list-style:none; margin:0 0 0 2.3em; /*font-size:1rem;*/ }
.kojin-j-box2 li:before { content:"－ "; margin-left:-1.3em; }


/*================================================
 *  入所
 ================================================*/
/* 入所のご案内 */
.ls-fl { float:left; }
.ls-fr { float:right; }

.lsannai { box-sizing:border-box; overflow:hidden; width:100%; margin:30px 0 60px 0; }
.lsannai-pic { box-sizing:border-box; overflow:hidden; width:48%; border:1px solid #dcdcdc; margin:0; padding:0; }
.lsannai-pic img { width:100%; }
.lsannai-box { box-sizing:border-box; overflow:hidden; width:48%; }
.lsannai-box p { font-size:1rem; }
.lsannai-box p:nth-child(2) { margin:1em 0 0 0; }
.lsannai-box p:nth-child(3) { margin:1em 0 0 0; }
	/* ご利用いただける方 */
.lsriyousya { box-sizing:border-box; overflow:hidden; width:100%; margin:0 0 60px 0; }
.lsriyousya p { box-sizing:border-box; width:100%; padding:20px; text-align:center; border:3px solid #dcdcdc; font-size:1rem; }
.lsryucolor { color:#009944; font-weight:bold; font-size:1rem; margin:0 10px; }

	/* サービス内容 */
.lsservice { width:48%; box-sizing:border-box; overflow:hidden; margin:0 auto 60px auto; padding:0; }
.lsservice ul { width:100%; }
.lsservice li { padding:0 0 0.8em 1.5em; background:url("../images/maru.png") no-repeat 0.15em 0.5em; background-size:11px 11px; list-style:none; font-size:1rem; }
.lsservice li:last-child { padding:0 0 0 1.5em; }

	/* ご利用にあたって */
.lsriyou { width:48%; box-sizing:border-box; overflow:hidden; margin:0 auto 60px auto; padding:0; }
.lsriyou ul { width:100%; }
.lsriyou li { width:100%; font-size:1rem; margin:0 0 30px 0; padding:0; }
.lsriyou li:last-child { margin:0; }
.lsriyou .lsryuft { font-size:1.1rem; font-weight:bold; color:#505050; }
.lsriyou .apdf { content:""; display:inline-block; margin:0 0 0.2em 0; padding:0 0.5em 0 0; width:15px; height:15px; background:url(../images/pdf-ic.png) no-repeat; background-size:contain; vertical-align:middle; }

/* 療養棟の様子 */
	/* 生活環境・生活の様子 */
.lsyosu { box-sizing:border-box; overflow:hidden; width:100%; margin:0 0 60px 0; }
/*.lsyosu p.txt { box-sizing:border-box; margin:0 0 30px 0; width:100%; font-size:1rem; }*/
.lsyosu ul { }
.lsyosu li { list-style:none; width:calc(94% / 3); /*margin:0 0 40px 0; width:48%; */ padding:0; box-sizing:border-box; overflow:hidden; border:1px solid #dcdcdc; float:left; }
.lsyosu li img { box-sizing:border-box; overflow:hidden; width:100%; }
.lsysl { margin:0 3% 40px 0; }
.lsysr { margin:0 0 40px 0; }
.lsysl2 { margin:0 3% 0 0; }
.lsysr2 { margin:0; }
.lsyosu-txt { margin:0; padding:4%; display:flex; align-items:center; text-align:center; justify-content:center; background-color:#f0f0f0; border-top:1px solid #dcdcdc; font-size:1rem; }

	/* 一日の流れ */
.lsnagare { width:100%; box-sizing:border-box; overflow:hidden; margin:0 auto 60px auto; padding:0; }
.lsnagtime { width:38%; box-sizing:border-box; overflow:hidden; margin:0; padding:0; }
.lsnagtime div { width:100%; box-sizing:border-box; overflow:hidden; margin:0; padding:15px; border-top:1px dashed #dcdcdc; }
.lsnagtime dt { font-size:1.2rem; font-weight:bold; color:#33AD69; }
.lsnagtime dd { font-size:1rem; }
.lsnagtime .lsngtimend { border-top:1px dashed #dcdcdc; border-bottom:1px dashed #dcdcdc; }
.lsnagpic { width:58%; box-sizing:border-box; overflow:hidden; margin:0; padding:0; }
.lsnagpic ul { width:100%; box-sizing:border-box; overflow:hidden; display:flex; flex-wrap:wrap; }
.lsnagpic li { width:calc(95%/2); box-sizing:border-box; overflow:hidden; padding:0; display:flex; flex-direction:column; }
.lsnagpic li:nth-child(1) { margin:0 5% 40px 0; }
.lsnagpic li:nth-child(2) { margin:0 0 40px 0; }
.lsnagpic li:nth-child(3) { margin:0 5% 40px 0; }
.lsnagpic li:nth-child(4) { margin:0 0 40px 0; }
.lsnagpic li:nth-child(5) { margin:0 5% 0 0; }
.lsnagpic li:nth-child(6) { margin:0; }
.lsnagpic li img { width:100%; box-sizing:border-box; overflow:hidden; margin:0; padding:0; border:1px solid #dcdcdc; flex:1; }
.lsnagpic p { width:100%; box-sizing:border-box; margin:0; padding:5px 0 0 5px; font-size:1.05rem; font-weight:bold; color:#505050; text-align:left; align-self:flex-end; }

/* 事業所概要 */
.lsgaiyo { width:100%; box-sizing:border-box; overflow:hidden; margin:0 0 60px 0; }
.lsgaiyo-pic { box-sizing:border-box; overflow:hidden; width:48%; border:1px solid #dcdcdc; margin:0; padding:0; }
.lsgaiyo-pic img { width:100%; }
.lsgaiyo table { width:48%; margin:0; background:#fff; }
.lsgaiyo th { width:25%; padding:15px; text-align:center; vertical-align:middle; border:1px solid #dcdcdc; background:#fff2a9; font-size:1rem; }
.lsgaiyo td { width:75%; padding:15px; text-align:justify; text-justify:inter-ideograph; word-break:break-all; border:1px solid #dcdcdc; font-size:1rem; }
.lsgaiyo td span { margin:0 0 0 20px; }


/*================================================
 *  短期入所（ショートステイ）
 ================================================*/
.ss-fl { float:left; }
.ss-fr { float:right; }

/* ショートステイのご案内 */
.ssannai { box-sizing:border-box; overflow:hidden; width:100%; margin:30px 0 60px 0; }
.ssannai-pic { box-sizing:border-box; overflow:hidden; width:48%; border:1px solid #dcdcdc; margin:0; padding:0; }
.ssannai-pic img { width:100%; }
.ssannai-box { box-sizing:border-box; overflow:hidden; width:48%; }
.ssannai-box p { font-size:1rem; }
.ssannai-box p:nth-child(2) { margin:1em 0 0 0; }
.ssannai-box p:nth-child(3) { margin:1em 0 0 0; }
	/* ご利用いただける方 */
.ssriyousya { box-sizing:border-box; overflow:hidden; width:100%; margin:0 0 60px 0; }
.ssriyousya p { box-sizing:border-box; width:100%; padding:20px; text-align:center; border:3px solid #dcdcdc; font-size:1rem; }
.ssryucolor { color:#009944; font-weight:bold; font-size:1rem; margin:0 10px; }
	/* 制度・条件について */
.ssseido { width:48%; box-sizing:border-box; overflow:hidden; margin:0 auto 60px auto; padding:0; }
.ssseido ul { margin:0; padding:0; }
.ssseido li { padding:0 0 0.8em 1.5em; background:url("../images/maru.png") no-repeat 0.15em 0.5em; background-size:11px 11px; list-style:none; font-size:1rem; }
.ssseido li:last-child { padding:0 0 0 1.5em; }
	/* ご利用にあたって */
.ssriyou { width:48%; box-sizing:border-box; overflow:hidden; margin:0 auto 60px auto; padding:0; }
.ssriyou ul { width:100%; }
.ssriyou li { width:100%; font-size:1rem; margin:0 0 30px 0; padding:0; }
.ssriyou li:last-child { margin:0; }
.ssriyou .ssryuft { font-size:1.1rem; font-weight:bold; color:#505050; }
.ssriyou .apdf { content:""; display:inline-block; margin:0 0 0.2em 0; padding:0 0.5em 0 0; width:15px; height:15px; background:url(../images/pdf-ic.png) no-repeat; background-size:contain; vertical-align:middle; }

/* 事業所概要 */
.ssgaiyo { width:100%; box-sizing:border-box; overflow:hidden; margin:0 0 60px 0; }
.ssgaiyo-pic { box-sizing:border-box; overflow:hidden; width:48%; border:1px solid #dcdcdc; margin:0; padding:0; }
.ssgaiyo-pic img { width:100%; }
.ssgaiyo table { width:48%; margin:0; background:#fff; }
.ssgaiyo th { width:25%; padding:15px; text-align:center; vertical-align:middle; border:1px solid #dcdcdc; background:#fff2a9; font-size:1rem; }
.ssgaiyo td { width:75%; padding:15px; text-align:justify; text-justify:inter-ideograph; word-break:break-all; border:1px solid #dcdcdc; font-size:1rem; }
.ssgaiyo td span { margin:0 0 0 20px; }


/*================================================
 *  通所リハビリ（デイ・ケア）
 ================================================*/
.dc-fl { float:left; }
.dc-fr { float:right; }

/* デイ・ケアのご案内 */
.dcannai { box-sizing:border-box; overflow:hidden; width:100%; margin:30px 0 60px 0; }
.dcannai-pic { box-sizing:border-box; overflow:hidden; width:48%; border:1px solid #dcdcdc; margin:0; padding:0; float:right; }
.dcannai-pic img { width:100%; }
.dcannai-box { box-sizing:border-box; overflow:hidden; width:48%; float:left; }
.dcannai-box p { font-size:1rem; }
.dcannai-box p:nth-child(2) { margin:1em 0 0 0; }
.dcannai-box p:nth-child(3) { margin:1em 0 0 0; }
	/* ご利用いただける方 */
.dcriyousya { box-sizing:border-box; overflow:hidden; width:100%; margin:0 0 60px 0; }
.dcriyousya p { box-sizing:border-box; width:100%; padding:20px; text-align:center; border:3px solid #dcdcdc; font-size:1rem; }
.dcryucolor { color:#009944; font-weight:bold; font-size:1rem; margin:0 10px; }
	/* サービス内容 */
.dcservice { width:48%; box-sizing:border-box; overflow:hidden; margin:0 0 60px 0; }
.dcservice ul { margin:0; padding:0; }
.dcservice li { padding:0 0 0.8em 1.5em; background:url("../images/maru.png") no-repeat 0.15em 0.5em; background-size:11px 11px; list-style:none; font-size:1rem; }
.dcservice li:last-child { padding:0 0 0 1.5em; }
	/* ご利用にあたって */
.dcriyou { width:48%; box-sizing:border-box; overflow:hidden; margin:0 auto 60px auto; padding:0; }
.dcriyou ul { width:100%; }
.dcriyou li { width:100%; font-size:1rem; margin:0 0 30px 0; padding:0; }
.dcriyou li:last-child { margin:0; }
.dcriyou .dcryuft { font-size:1.1rem; font-weight:bold; color:#505050; }
.dcriyou .apdf { content:""; display:inline-block; margin:0 0 0.2em 0; padding:0 0.5em 0 0; width:15px; height:15px; background:url(../images/pdf-ic.png) no-repeat; background-size:contain; vertical-align:middle; }

	/* 一日の流れ */
.dcnagare { width:100%; box-sizing:border-box; overflow:hidden; margin:0 auto 60px auto; padding:0; }
.dcnagtime { width:38%; box-sizing:border-box; overflow:hidden; margin:0; padding:0; }
.dcnagtime div { width:100%; box-sizing:border-box; overflow:hidden; margin:0; padding:15px; border-top:1px dashed #dcdcdc; }
.dcnagtime dt { font-size:1.2rem; font-weight:bold; color:#33AD69; }
.dcnagtime dd { font-size:1rem; }
.dcnagtime .lsngtimend { border-top:1px dashed #dcdcdc; border-bottom:1px dashed #dcdcdc; }
.dcnagpic { width:58%; box-sizing:border-box; overflow:hidden; margin:0; padding:0; }
.dcnagpic ul { width:100%; box-sizing:border-box; overflow:hidden; display:flex; flex-wrap:wrap; }
.dcnagpic li { width:calc(95%/2); box-sizing:border-box; overflow:hidden; padding:0; display:flex; flex-direction:column; }
.dcnagpic li:nth-child(1) { margin:0 5% 40px 0; }
.dcnagpic li:nth-child(2) { margin:0 0 40px 0; }
.dcnagpic li:nth-child(3) { margin:0 5% 40px 0; }
.dcnagpic li:nth-child(4) { margin:0 0 40px 0; }
.dcnagpic li:nth-child(5) { margin:0 5% 0 0; }
.dcnagpic li:nth-child(6) { margin:0; }
.dcnagpic li img { width:100%; box-sizing:border-box; overflow:hidden; margin:0; padding:0; border:1px solid #dcdcdc; flex:1; }
.dcnagpic p { width:100%; box-sizing:border-box; margin:0; padding:5px 0 0 5px; font-size:1.05rem; font-weight:bold; color:#505050; text-align:left; align-self:flex-end; }

/* リハビリ特化型デイ */
.dcjitan { box-sizing:border-box; overflow:hidden; width:100%; margin:30px 0 60px 0; }
.dcjitan p { font-size:1rem; }

/*
.dcjitan-pic { box-sizing:border-box; overflow:hidden; width:48%; border:1px solid #dcdcdc; margin:0; padding:0; float:right; }
.dcjitan-pic img { width:100%; }
.dcjitan-box { box-sizing:border-box; overflow:hidden; width:48%; float:left; }
.dcjitan-box p { font-size:1rem; }
.dcjitan-box p:nth-child(2＋n) { margin:1em 0 0 0; }
*/

.dcjitan-s { box-sizing:border-box; overflow:hidden; width:100%; padding:20px; text-align:center; border:5px solid #dcdcdc; margin:30px auto 60px auto; }
.dcjitan-s p { width:100%; font-size:1.2rem; text-align:center; margin:0 0 10px 0; font-weight:bold; color:#009944; }
.dcjitan-s p::before { content:"～　"; }
.dcjitan-s p::after { content:"　～"; }
.dcjitan-s ul { width:80%; margin:0 auto; padding:0; display:flex; text-align:center; justify-content:center; }
.dcjitan-s li { padding:0 0 0 1.5em; background:url("../images/maru.png") no-repeat 0.15em 0.5em; background-size:11px 11px; list-style:none; width:fit-content; margin:auto; font-size:1rem; }
.dcjitan-s li:last-child { padding:0 0 0 1.5em; }

/* 事業所概要 */
.dcgaiyo { width:100%; box-sizing:border-box; overflow:hidden; margin:0 0 60px 0; }
.dcgaiyo-pic { box-sizing:border-box; overflow:hidden; width:48%; border:1px solid #dcdcdc; margin:0; padding:0; }
.dcgaiyo-pic img { width:100%; }
.dcgaiyo table { width:48%; margin:0; background:#fff; }
.dcgaiyo th { width:25%; padding:15px; text-align:center; vertical-align:middle; border:1px solid #dcdcdc; background:#fff2a9; font-size:1rem; }
.dcgaiyo td { width:75%; padding:15px; text-align:justify; text-justify:inter-ideograph; word-break:break-all; border:1px solid #dcdcdc; font-size:1rem; }
.dcgaiyo td span { margin:0 0 0 20px; }


/*================================================
 *  ご利用までの流れ
 ================================================*/
/* ご利用手続きについて */
.flow { box-sizing:border-box; width:100%; background:#fff2a9; padding:25px 25px 25px 80px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; }
.flowmg1 { margin:0; }
.flowmg2 { margin:0 0 60px 0; }
.ftoptxt { margin-bottom:0.8em; padding-bottom:0; position:relative; color:#0f0f0f; text-align:justify; text-justify:inter-ideograph; font-weight:bold; font-size:1.2rem; border-bottom:none; }
.step { position:absolute; top:-5px; left:-57.5px; transform:translateY(0%); background:#009944; color:#fff; font-size:1.1rem; display:block; width:40px; height:40px; text-indent:100%; white-space:nowrap; overflow:hidden; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; }
.s1:before { display:block; content:'１'; position:absolute; top:50%; left:0%; transform:translate(-27.5%,-42.5%); font-weight:bold; }
.s2:before { display:block; content:'２'; position:absolute; top:50%; left:0%; transform:translate(-27.5%,-42.5%); font-weight:bold; }
.s3:before { display:block; content:'３'; position:absolute; top:50%; left:0%; transform:translate(-27.5%,-42.5%); font-weight:bold; }
.s4:before { display:block; content:'４'; position:absolute; top:50%; left:0%; transform:translate(-27.5%,-42.5%); font-weight:bold; }
.s5:before { display:block; content:'５'; position:absolute; top:50%; left:0%; transform:translate(-27.5%,-42.5%); font-weight:bold; }
.s6:before { display:block; content:'６'; position:absolute; top:50%; left:0%; transform:translate(-27.5%,-42.5%); font-weight:bold; }
.ftxt { text-align:justify; text-justify:inter-ideograph; font-weight:normal; border-bottom:none; }
.nagare-pic { box-sizing:border-box; overflow:hidden; text-align:center; margin:20px auto; }
.nagare-pic img { width:12.5%; }

/* ご利用手続きについて */
.tetsuduki { box-sizing:border-box; overflow:hidden; margin:0 0 40px 0; width:100%; }
.tetsuduki p { box-sizing:border-box; overflow:hidden; margin:0 0 30px 0; width:100%; }
.tetsuduki ul { margin:0; padding:0; }
.tetsuduki li { padding:0 0 0.8em 1.5em; background:url("../images/dot.png") no-repeat 0.3em 0.6em; list-style:none; }
.tetsuduki li:last-child { padding:0 0 0 1.5em; }

/* ご準備いただくもの */
.jyunbi { box-sizing:border-box; overflow:hidden; margin:0 0 30px 0; width:100%; }
.jyunbi table { width:100%; margin:0; background:#fff; }
.jyunbi th { width:25%; padding:15px; text-align:center; vertical-align:middle; border:1px solid #dcdcdc; background:#fff2a9; font-size:1rem; }
.jyunbi td { width:75%; padding:15px; border:1px solid #dcdcdc; font-size:1rem; }
.jyunbi2 { box-sizing:border-box; overflow:hidden; margin:0 0 60px 0; width:100%; }
.jyunbi2 li { background:url("../images/maru.png") no-repeat 0.15em 0.45em; background-size:11px 11px; list-style:none; margin:0 0 0.8em 0; padding:0 0 0 1.4em; font-size:1rem; }
.jyunbi2 li:last-child { margin:0; word-break:break-all; }


/*================================================
 *  よくあるご質問
 ================================================*/
/* よくあるご質問 */
.qa { width:100%; padding:0; }
.qtxt { position:relative; padding:25px 25px 25px 75px; background:#fff2a9; color:#0f0f0f; text-align:justify; text-justify:inter-ideograph; font-weight:normal; border-bottom:none; }
.q { position:absolute; top:20px; left:20px; transform:translateY(0%); border:#009944 2px solid; background:#009944; color:#fff; font-size:1.1rem; display:block; width:33px; height:33px; text-indent:100%; white-space:nowrap; overflow:hidden; }
.q:before { display:block; content:'Ｑ'; position:absolute; top:50%; left:0; transform:translate(-50%,-45%); font-weight:bold; }
.atxt { position:relative; padding:25px 25px 25px 75px; background:#fff; color:#0f0f0f; text-align:justify; text-justify:inter-ideograph; font-weight:normal; border-bottom:none; }
.atxtmg1 { margin:0 0 20px 0; }
.atxtmg2 { margin:0 0 40px 0; }
.a { position:absolute; top:20px; left:20px; transform:translateY(0%); border:#009944 2px solid; background:#fff; color:#009944; font-size:1.1rem; display:block; width:33px; height:33px; text-indent:100%; white-space:nowrap; overflow:hidden; }
.a:before { display:block; content:'Ａ'; position:absolute; top:50%; left:0; transform:translate(-50%,-45%); font-weight:bold; }


/*================================================
 *  ケアプランオフィス三滝ひまわり
 ================================================*/
.cp-fl { float:left; }
.cp-fr { float:right; }

/* 事業所のご案内 */
.cpannai { width:100%; overflow:hidden; margin:30px 0 60px 0; }
.cpannai-pic { box-sizing:border-box; overflow:hidden; width:48%; border:1px solid #dcdcdc; margin:0; padding:0; }
.cpannai-pic img { width:100%; }
.cpannai-box { box-sizing:border-box; overflow:hidden; width:48%; }
.cpannai-box p { font-size:1rem; }
.cpannai-box p:nth-child(2) { margin:1em 0 0 0; }
.cpannai-box p:nth-child(3) { margin:1em 0 0 0; }

/* 営業日・営業時間 */
.cpeigyo { box-sizing:border-box; overflow:hidden; width:100%; margin:0 0 60px 0; }
.cpeigyo table { width:100%; margin:0; background:#fff; }
.cpeigyo th { width:25%; padding:15px; text-align:center; vertical-align:middle; border:1px solid #dcdcdc; background:#fff2a9; font-size:1rem; }
.cpeigyo td { width:75%; padding:15px; text-align:justify; text-justify:inter-ideograph; border:1px solid #dcdcdc; font-size:1rem; }
.cpeigyo ul { margin:30px 0 0 0; padding:0; }
.cpeigyo li { background:url("../images/maru.png") no-repeat 0.15em 0.45em; background-size:11px 11px; list-style:none; margin:0 0 0.8em 0; padding:0 0 0 1.4em; }
.cpeigyo li:last-child { margin:0; }

/* 事業所概要 */
.cpgaiyo { width:100%; box-sizing:border-box; overflow:hidden; margin:0 0 60px 0; }
.cpgaiyo-pic { box-sizing:border-box; overflow:hidden; width:48%; border:1px solid #dcdcdc; margin:0; padding:0; }
.cpgaiyo-pic img { width:100%; }
.cpgaiyo table { width:48%; margin:0; background:#fff; }
.cpgaiyo th { width:25%; padding:15px; text-align:center; vertical-align:middle; border:1px solid #dcdcdc; background:#fff2a9; font-size:1rem; }
.cpgaiyo td { width:75%; padding:15px; text-align:justify; text-justify:inter-ideograph; word-break:break-all; border:1px solid #dcdcdc; font-size:1rem; }
.cpgaiyo td span { margin:0 0 0 20px; }

/*================================================
 *  三滝参道クリニック
 ================================================*/
.mc-fl { float:left; }
.mc-fr { float:right; }

/* クリニックのご案内 */
.mcannai { width:100%; overflow:hidden; margin:30px 0 60px 0; }
.mcannai-pic { box-sizing:border-box; overflow:hidden; width:48%; border:1px solid #dcdcdc; margin:0; padding:0; }
.mcannai-pic img { width:100%; }
.mcannai-box { box-sizing:border-box; overflow:hidden; width:48%; }
.mcannai-box p { font-size:1rem; }
.mcannai-box p:nth-child(2) { margin:1em 0 0 0; }
.mcannai-box p:nth-child(3) { margin:1em 0 0 0; }

/* 診療科目・診療日・診療時間 */
.mckamoku { box-sizing:border-box; overflow:hidden; margin:0 0 60px 0; width:48%; }
.mckamoku table { width:100%; border-collapse:collapse; }
.mckamoku th { width:25%; padding:15px; text-align:center; vertical-align:middle; border:1px solid #dcdcdc; background-color:#fff2a9; font-size:1rem; }
.mckamoku td { width:75%; padding:15px; text-align:justify; text-justify:inter-ideograph; vertical-align:middle; border:1px solid #dcdcdc; font-size:1rem; }

/* 診療医担当表 */
.mctantou { box-sizing:border-box; overflow:hidden; margin:0 0 60px 0; width:48%; }
.mctantou p.mckamoku { color:#505050; font-weight:bold; font-size:1.1rem; margin:0 0 5px 0; text-align:center; width:100%; }
.mctantou table { width:100%; border-collapse:collapse; border:1px solid #dcdcdc; }
.mctblhg1 { margin:0 0 30px 0; }
.mctblhg2 { margin:0; }
.mctantou th { width:12.5%; padding:10px; text-align:center; vertical-align:middle; border:1px solid #dcdcdc; background-color:#009944; color:#fff; font-size:1rem; }
.mctantou td { width:12.5%; padding:10px; text-align:center; vertical-align:middle; border:1px solid #dcdcdc; font-size:1rem; }
.mctantou td.time { width:14.3%; background-color:#fff2a9; }
.mctantou td.off { background-color:#f0f0f0; }

/* 診療医のご紹介 */
.mcdr { box-sizing:border-box; overflow:hidden; margin:0 0 60px 0; width:100%; display:flex; }
.mcdr-w { box-sizing:border-box; overflow:hidden; width:48%; margin:0 4% 0 0; }
.img0 { margin:0; }
.mcdr-pic img { box-sizing:border-box; overflow:hidden; padding:0; border:1px solid #dcdcdc; width:30%; float:left; }
.mcdr-box { box-sizing:border-box; overflow:hidden; width:66%; float:right; }
.mcdr-name { font-size:1.3rem; font-weight:bold; }
.mcdr-box table { width:100%; margin:15px 0 0 0; border-collapse:collapse; }
.mcdr-box th { width:50px; text-align:left; vertical-align:top; color:#009944; font-weight:bold; font-size:1rem; }
.mcdr-box td { font-size:1rem; }

/* 主な医療機器 */
.mckiki { box-sizing:border-box; overflow:hidden; margin:0 0 60px 0; padding:0; width:100%; display:flex; }
.mci-kiki { box-sizing:border-box; overflow:hidden; width:22%; margin:0 4% 0 0; border:1px solid #dcdcdc; }
.mci-kiki p img { width:100%; }
.mci-kiki-txt { height:100%; padding:4%; align-items:center; text-align:center; justify-content:center; background-color:#f0f0f0; font-size:1rem; }
.img0 { margin:0; }

/* 専門外来 */
.mcsenmon { box-sizing:border-box; overflow:hidden; margin:0 0 60px 0; width:100%; }
.mcsenmon p { font-size:1rem; width:48%; }
.mcsenmon table { width:48%; border-collapse:collapse; border:1px solid #dcdcdc; margin:0; }
.mcsenmon th { width:50%; padding:15px; text-align:center; vertical-align:middle; border:1px solid #dcdcdc; background-color:#009944; color:#fff; font-size:1rem; }
.mcsenmon td { width:50%; padding:15px; text-align:center; vertical-align:middle; border:1px solid #dcdcdc; font-size:1rem; }
.mcsenmon td.sg { background-color:#fff2a9; }

/* 保険医療機関における掲示・ご案内 */
.mckeiji { box-sizing:border-box; overflow:hidden; margin:0; }
.mckeiji p { margin:0 0 40px 0; font-size:1rem; }
.mckji-ctt { width:100%; box-sizing:border-box; overflow:hidden; margin:0 0 40px 0; }
.mckji-ctt p { margin:0; font-size:1rem; }
.mckji-ctt .psp { margin:0 0 20px 0; }
.mckji-ctt li { margin:0; padding:0 0 0 1.3em; background:url("../images/dot.png") no-repeat 0.4em 0.8em; list-style:none; font-size:1rem; }
.mckji-ctt .lisp { margin:0 0 20px 0; }
.mckji-ctt span { font-size:1rem; font-weight:bold; color:#505050; }
.mckji-ctt .apdf { content:""; display:inline-block; padding:0 0.5em 0 0; width:15px; height:15px; background:url(../images/pdf-ic.png) no-repeat; background-size:contain; vertical-align:middle; }

/* 事業所概要 */
.mcgaiyo { width:100%; box-sizing:border-box; overflow:hidden; margin:0 0 60px 0; }
.mcgaiyo-pic { box-sizing:border-box; overflow:hidden; width:48%; border:1px solid #dcdcdc; margin:0; padding:0; }
.mcgaiyo-pic img { width:100%; }
.mcgaiyo table { width:48%; margin:0; background:#fff; }
.mcgaiyo th { width:25%; padding:15px; text-align:center; vertical-align:middle; border:1px solid #dcdcdc; background:#fff2a9; font-size:1rem; }
.mcgaiyo td { width:75%; padding:15px; text-align:justify; text-justify:inter-ideograph; word-break:break-all; border:1px solid #dcdcdc; font-size:1rem; }
.mcgaiyo td span { margin:0 0 0 20px; }


/*================================================
 *  お知らせ
 ================================================*/
/* お知らせ */
.news-w { width:100%; overflow:hidden; margin:0 auto 60px auto; }
.news-w ul { display:flex; flex-wrap:wrap; margin:0 auto; }
.news-w li { width:100%; border-top:1px dashed #c8c8c8; box-sizing:border-box; overflow:hidden; }
.news-w li.nolink { display:inline-block; padding:15px; text-decoration:none; }
.news-w li:last-child { border-top:1px dashed #c8c8c8; border-bottom:1px dashed #c8c8c8; }
.news-w li a { width:100%; box-sizing:border-box; display:inline-block; padding:15px; color:#0f0f0f; text-decoration:none; }
.news-w li a:hover { background:#f0f0f0; transition:.5s; color:#0f0f0f; text-decoration:none; }
.news-w .day { font-size:1rem; width:auto; display:inline-block; vertical-align:top; color:#009944; }
.news-w .apdf { content:""; display:inline-block; margin:0 0 0.5% 0; padding:0 0.6em 0 0; width:15px; height:15px; background:url(../images/pdf-ic.png) no-repeat; background-size:contain; vertical-align:middle; }

.news-w .plamh { font-size:0.8rem; width:auto; display:inline-block; vertical-align:top; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; color:#fff; padding:1px 9px 1px 12px; margin:0 3%; }
.news-w .plamsh { font-size:0.8rem; width:auto; display:inline-block; vertical-align:top; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; color:#fff; padding:1px 5px 1px 12px; margin:0 3%; }
.news-w .plamg { font-size:0.8rem; width:auto; display:inline-block; vertical-align:top; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; color:#fff; padding:1px 0 1px 12px; margin:0 3%; }
.news-w .plads { font-size:0.8rem; width:auto; display:inline-block; vertical-align:top; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; color:#fff; padding:1px 8px 1px 12px; margin:0 3%; }
.news-w .plaghm { font-size:0.8rem; width:auto; display:inline-block; vertical-align:top; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; color:#fff; padding:1px 0 1px 12px; margin:0 3%; }
.news-w .plaghs { font-size:0.8rem; width:auto; display:inline-block; vertical-align:top; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; color:#fff; padding:1px 0 1px 12px; margin:0 3%; }

.news-w .mh { background:#009944; letter-spacing:3px; }
.news-w .msh { background:#005299; letter-spacing:6.2px; }
.news-w .mg { background:#f5888b; letter-spacing:12px; }
.news-w .ds { background:#005299; letter-spacing:2.8px; }
.news-w .ghm { background:#005299; letter-spacing:13.7px; }
.news-w .ghs { background:#005299; letter-spacing:13.7px; }

.news-w .main { font-size:1rem; width:70%; display:inline-block; text-align:justify; text-justify:inter-ideograph; }
.news-w img { width:15px; padding:0 0.4em 0.4em 0; }

/*================================================
 *  交通アクセス
 ================================================*/
/* 所在地 */
.syozai { width:100%; overflow:hidden; margin:0 0 60px 0; }
.syozai iframe { width:100%; height:25em; margin:0 0 0.8em 0; padding:15px; box-sizing:border-box; overflow:hidden; border:1px solid #dcdcdc; }
.syozai p { margin:0; font-size:1rem; }

/* アクセス方法 */
.access { width:100%; overflow:hidden; margin:0 0 60px 0; }
.access dl dt { display:inline-block; font-weight:normal; border-bottom:none; margin:0 0 0.8em 0; padding:3px 15px; list-style:none; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; background:#009944; color:#fff; }
.access dd { margin:0.8em 0; }
.access .mg1 { margin:0.8em 0 2.4em 0; }
.access .mg2 { margin:0 0 2.4em 0; }
.access .pd { padding:0; }
.access .clwb { color:#33AD69; font-weight:bold; }
.access p { width:95%; margin:30px auto 40px auto; padding:15px 20px; background:#f0f0f0; word-break:break-all; box-sizing:border-box; font-size:1rem; }
.access p.lastch { margin:30px auto 0 auto; }
.access span { font-weight:bold; font-size:1rem; }
.mw2 img { width:10px; margin:0 0 0.6em 0.3em; }

/* 駐車場について */


/*================================================
 *  お問い合わせ
 ================================================*/
/* お電話・E-Mailによるお問い合わせ */
.contact01 { width:48%; box-sizing:border-box; overflow:hidden; margin:0 0 60px 0; float:left; }
.contact02 { width:48%; box-sizing:border-box; overflow:hidden; margin:0 0 60px 0; float:right; }
.contact01 table { width:100%; box-sizing:border-box; border:1px solid #dcdcdc; margin:0; }
.contact02 table { width:100%; box-sizing:border-box; border:1px solid #dcdcdc; margin:0; }
.contact01 th.title, .contact02 th.title { font-size:1.2rem; font-weight:bold; border:1px solid #dcdcdc; padding:15px; text-align:center; background:#009944; color:#fff; }
.contact01 th, .contact02 th { width:25%; padding:15px; vertical-align:middle; text-align:center; border:1px solid #dcdcdc; background:#fff2a9; font-size:1rem; }
.contact01 td, .contact02 td { width:75%; padding:15px; vertical-align:middle; text-align:center; border:1px solid #dcdcdc; font-size:1rem; }
.contact01 .uk, .contact02 .uk { font-weight:bold; margin:0 15px 0 0; font-size:1rem; }
.contact01 .tel, .contact02 .tel { font-weight:bold; vertical-align:middle; font-size:1.5rem; color:#009944; }

/* お問い合わせ入力フォーム */
.cform-txt { width:100%; overflow:hidden; margin:0 0 60px 0; }
.cform-txt p { margin:0 0 30px 0; font-size:1rem; }
.cform-txt ul { box-sizing:border-box; border:5px solid #dcdcdc; margin:0; padding:15px 20px; }
.cform-txt li { padding:0 0 0.4em 1.0em; background:url("../images/dot.png") no-repeat 0 0.6em; list-style: none; font-size:1rem; }
.cform-txt li:last-child { padding:0 0 0 1.0em; margin:0; }
.cform-txt span { color:#009944; font-weight:bold; font-size:1rem; }
.cform { width:100%; overflow:hidden; text-align:center; margin:0 0 60px 0; }
.cform table { width:100%; border:1px solid #dcdcdc; margin:0 0 40px 0; }
.cform th.title { font-size:1.2rem; font-weight:bold; border:1px solid #dcdcdc; padding:15px; text-align:center; background:#009944; color:#fff; }
.cform th { width:25%; border:1px solid #dcdcdc; padding:15px; vertical-align:middle; text-align:center; background:#fff2a9; font-size:1rem; }
.cform td { width:75%; border:1px solid #dcdcdc; padding:15px; vertical-align:middle; font-size:1rem; }
.cform .fclfs { font-size:0.8rem; color:#009944; font-weight:bold; }
.cform .fcfsb { font-size:0.8rem; color:#505050; font-weight:bold; }
.cform input { width:100%; box-sizing:border-box; font-size:1rem; font-family:inherit; }
.cform textarea { width:100%; height:10.0em; box-sizing:border-box; font-size:1rem; font-family:inherit; }
.cformbtn { box-sizing:border-box; width:100%; margin:40px auto 0 auto; display:flex; flex-wrap:wrap; justify-content:center; }
.cformbtn p { width:17%; margin:0 40px 0 0; }
.cformbtn p:last-child { margin:0; }
.cformbtn input.button { width:100%; display:inline-block; background:#fff; border:1px solid #dcdcdc; padding:13px 20px; -webkit-border-radius:50px; -moz-border-radius:50px; border-radius:50px; transition:.5s; font-size:1rem; color:#0f0f0f; font-family:inherit; }
.cformbtn input.button:hover { background:#66C18E; color:#fff; }


/*================================================
 *  送信完了（お問い合わせ）
 ================================================*/
/* 送信完了 */
.thx { text-align:center; }
.thx table { width:100%; background:#fff2a9; margin:0; }
.thx td { padding:40px; }
.thx p { width:100%; overflow:hidden; margin:0 0 0.8em 0; font-size:1rem; }
.thx p:last-child { margin:0; }
.thinput-btn { box-sizing:border-box; width:100%; margin:40px auto 60px auto; display:flex; flex-wrap:wrap; justify-content:center; }
.thinput-btn p { width:17%; margin:0 40px 0 0; }
.thinput-btn p:last-child { margin:0; }
.thinput-btn input.button { width:100%; display:inline-block; background:#fff; border:1px solid #dcdcdc; padding:13px 20px; -webkit-border-radius:50px; -moz-border-radius:50px; border-radius:50px; transition:.5s; font-size:1rem; font-family:inherit; }
.thinput-btn input.button:hover { background:#66C18E; color:#fff; }

